<form autocomplete="off">
  {{!-- Enable Chat Portraits --}}
  <div class="form-group stacked">
    <label class="checkbox">{{localize "SETTINGS.saShowOn"}}:</label>
    <label class="checkbox">
      <input type="checkbox" name="showOn.rawMessages" {{checked data.showOn.rawMessages}}> {{localize "SA.RawMessages"}}
    </label>
    <label class="checkbox">
      <input type="checkbox" name="showOn.contextMessages" {{checked data.showOn.contextMessages}}> {{localize "SA.ContextualMessages"}}
    </label>
  </div>

  {{!-- Portrait Type --}}
  <div class="form-group">
    <label>{{localize "SETTINGS.saChatMessagePortraitTypesN"}}</label>
    <select name="portraitType">
      {{#select data.portraitType}}
      <option value="portraits">{{localize "SA.Portraits"}}</option>
      <option value="tokens">{{localize "SA.Tokens"}}</option>
      {{/select}}
    </select>
  </div>

  {{!-- Portrait Size --}}
  <div class="form-group">
    <label>{{localize "SETTINGS.saRollPortraitSizeN"}}</label>
    <select name="size">
      {{#select data.size}}
      {{#each config.chatPortraitSizes as |obj type|}}
      <option value="{{type}}">{{obj.label}}</option>
      {{/each}}
      {{/select}}
    </select>
  </div>

  {{!-- Border Color --}}
  <div class="form-group" title="{{localize "SETTINGS.saPortraitBorderColorH"}}">
    <label>{{localize "SETTINGS.saPortraitBorderColorN"}}</label>
    <div class="form-fields">
      <input class="color" type="text" name="borderColor" value="{{data.borderColor}}"/>
      <input type="color" value="{{data.borderColor}}" data-edit="borderColor"/>
    </div>
  </div>

  {{!-- Form Buttons --}}
  <div class="form-group">
    <button type="submit" name="submit">
      <i class="far fa-save"></i> {{localize "SETTINGS.Save"}}
    </button>
  </div>
</form>
